summaryrefslogtreecommitdiffstats
path: root/debian/tests/run-tests
diff options
context:
space:
mode:
Diffstat (limited to 'debian/tests/run-tests')
-rw-r--r--debian/tests/run-tests5
1 files changed, 5 insertions, 0 deletions
diff --git a/debian/tests/run-tests b/debian/tests/run-tests
new file mode 100644
index 0000000..a82acfa
--- /dev/null
+++ b/debian/tests/run-tests
@@ -0,0 +1,5 @@
+#!/bin/sh
+
+set -e
+
+(python setup.py test && python3 setup.py test) 2>&1